@charset "utf-8";
/* CSS Document */

.foot {
	position: fixed;
	height: 100px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background-color: #E3E1D4;
	z-index:999;
}
.pagearea {
	width: 724px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 120px;
}
body {
	margin: 0px;
	background-image: url(res/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #E3E1D4;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.menu {
	background-color: #9C9175;
	height: 24px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
.mid1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.menu a {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
.pagetitle {
	font-family: SegoeScript;
	font-size: 70px;
	color: #FFF;
	text-align: center;
}
.strapline {
	font-size: 22px;
	color: #92836E;
	text-align: center;
	margin-top: 10px;
}
.image {
	border: 2px solid #FFF;
	margin-top: 35px;
	margin-bottom: 10px;
	width: 718px;
	margin-right: auto;
	margin-left: auto;
	height: 244px;
	background-color: #FFF;
}
.footer {
	font-size: 14px;
	color: #9C9175;
	background-color: #E3E1D4;
}
.fb {
}
.footer a {
	color: #3B291B;
	text-decoration: none;
}
.fb {
	float: left;
	width: 230px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(res/fb.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-left: 9px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.enews {
	float: left;
	width: 270px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:right;
	padding-right:9px;
}
.cright {
	float: left;
	width: 440px;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 {
	font-size: 36px;
	font-family: SegoeScript;
	color: #3B291B;
	font-weight: normal;
	margin: 10px 0;
}
.quote {
	color: #9C9175;
		font-family: SegoeScript;

	font-size: 20px;
}
.current {
	color: #3B281B
!important;
}
.menu a:hover {
	text-decoration: underline;
}
.slider {
	margin-top:35px;
	border:solid 2px #fff;
	width:718px;
	height: 530px;
	overflow: hidden;

}
.slider ul, .slider li {
	margin:0px !important;
	padding:0px !important;
}
.unoslider_layers {
	position: absolute;
	width: 718px;
	height: 530px;
}
.slidetext {
	color: #fff;
	font-weight:bold;
	font-size:82px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	position:absolute;
	opacity:0;
	width:1500px;
}
.aslide img {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.aslide {
	position:absolute;
	top:0;
	left:0;
	height: 530px;
	width:718px;
	background-size:cover;
}
.overlap {
	height: 524px;
	width: 712px;
	border:solid 2px #fff;
	opacity: 0.4;
	z-index:100;
	position:absolute;
	top:1px;
	left:1px;	
}
.image {
	position: relative
}
.image .overlap {
	height: 238px !important;
}
a {
	color: #3B291B;
}
